/*
* GRANDPARENTS.COM MOBILE STYLES
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ responsive */

/*@media screen and (max-device-width: 480px) {*/
@media screen and (max-width: 480px) {

	/* Start by hiding all the things that won't work on a small screen */
	/*.grand-deals,*/
	.ad-wrap,
	.carousel-wrap,
	.categories-wrap,
	.column1 > div.hp-item .recent li,
	.community-news,
	.compatibility-horoscope,
	.connect-with-us,
	.grand-corps,
	.grandparents-toolkit,
	.expert-advice,
	.grand-inspirations,
	.hot-topics,
	.latest-posts,
	.main-hd-wrap .login-info-wrap a.font-size-btn,
	.main-hd-wrap .login-info-wrap2 a.font-size-btn,
	.meals-in-minutes,
	.quizzes,
	.right .grand-deals,
	.subcategory-list,
	.toolkit-list,
	.top-wrap,
	.video-detail-wrap .grand-inspirations-logo,
	.video-index-videos,
	.active-icon,
	.gutter-ad-wrap,
	.facebook-login-wrap {
		display: none;
	}

	/* Fix for the iPhone rotation resize bug */
	html {
		-webkit-text-size-adjust:none;
	}

	/* Now make things stretchy */
	.bd,
	.main-hd-wrap {
		width: auto;
	}

  .benefits {
      margin-top: 0;
  }

	/* Get that header down to size */
	.main-hd-wrap {		
		height: 160px;
		width: 100%;
	}
.social-circles {
width:230px;
float:right;
height:44px;
padding:0;
margin:0;
text-align:right;
clear:both;
}	
		.main-hd-wrap .inner-bg {
			background: white;
			padding: 10px 5px;
		}
		.main-hd-wrap a.logo {
			/*background: url('/img/sprite.png') -251px -227px no-repeat;*/
			display: block;
			float: left;
			height: 60px;
			line-height: 20em;
			overflow: hidden;
			width: 158px;
		}
		.main-hd-wrap .search-wrap {
			float: left;
			height: 26px;
			margin-left: 10px;
			margin-top: 0;
			width: 134px;
		}
		.main-hd-wrap .search-wrap form {
			background: url('/img/mobile-sprite.png') left -11px no-repeat;
			font-size: 0.9em;
			height: 26px;
			padding: 0;
			margin: 0;
		}
		.main-hd-wrap .search-wrap form input.search-input {
			background: none;
			border: 0;
			color: #486175;
			float: left;
			line-height: 1.1em;
			padding: 3px 9px 4px 11px;
			width: 61px;
			-webkit-appearance: caret;
	  		-moz-appearance: caret;
		}
		.main-hd-wrap .search-wrap form input[type="submit"] {
			background: none;
			border: 0;
			color: #fff;
			cursor: pointer;
			display: block;
			height: 26px;
			padding-top: 0;
			width: 53px;
		}
/**/
		.main-hd-wrap .search-wrap-sm {
			float: right;
			height: 26px;
			margin-left: 10px;
			margin-top: 4px;
			width: 134px;
		}
		.main-hd-wrap .search-wrap-sm form {
			background: url('/img/mobile-sprite.png') left -11px no-repeat;
			font-size: 0.9em;
			height: 26px;
			padding: 0;
			margin: 0;
		}
		.main-hd-wrap .search-wrap-sm form input.search-input-sm {
			background: none;
			border: 0;
			color: #486175;
			float: left;
			line-height: 1.1em;
			padding: 3px 9px 4px 11px;
			width: 61px;
			-webkit-appearance: caret;
	  		-moz-appearance: caret;
		}
		.main-hd-wrap .search-wrap-sm form input[type="submit"] {
			background: none;
			border: 0;
			color: #fff;
			cursor: pointer;
			display: block;
			height: 26px;
			padding-top: 0;
			width: 53px;
		}
			.button-go-sm {
            background: none;
            border: none;
            cursor: pointer;
			width:40px;
			height:26px;
			font-weight:bold;	
			margin-left:-5px;		
		}
/**/		
		.main-hd-wrap .login-info-wrap {
			color: #333;
			left: 173px;
			margin: 0;
			position: absolute;
			text-align: left;
			top: 34px;
			width: 134px;
		}
		.main-hd-wrap .login-info-wrap a {
			color: white;
			display: block;
			float: right;
			font-size: 0.85em;
			line-height: 1.1em;
			height: 17px;
			margin-left: 0;
			margin-top: 2px;
			padding: 4px 0 4px 0;
		}
/**/
		.main-hd-wrap .login-info-wrap2 {
			color: #333;
			left: 173px;
			margin: 0;
			position: absolute;
			text-align: left;
			top: 6px;
			width: 134px;
		}
		.main-hd-wrap .login-info-wrap2 a {
			color: white;
			display: block;
			float: right;
			font-size: 0.85em;
			line-height: 1.1em;
			height: 17px;
			margin-left: 0;
			margin-top: 2px;
			padding: 4px 0 4px 0;
		}
		.main-hd-wrap .login-info-wrap2 a.sign-up-btn:hover,
		.main-hd-wrap .login-info-wrap2 a.sign-up-btn {
			background: url('/img/mobile-sprite.png') left -75px no-repeat;
			width: 134px;
		}
		.main-hd-wrap .login-info-wrap2 a.login-btn:hover,
		.main-hd-wrap .login-info-wrap2 a.login-btn {
			background: url('/img/mobile-sprite.png') left -46px no-repeat;
			width: 134px;
		}
		
/**/		
		.main-hd-wrap .login-info-wrap a.sign-up-btn:hover,
		.main-hd-wrap .login-info-wrap a.sign-up-btn {
			background: url('/img/mobile-sprite.png') left -75px no-repeat;
			width: 134px;
		}
		.main-hd-wrap .login-info-wrap a.login-btn:hover,
		.main-hd-wrap .login-info-wrap a.login-btn {
			background: url('/img/mobile-sprite.png') left -46px no-repeat;
			width: 134px;
		}
		.main-hd-wrap .login-info-wrap .welcome-user {
			font-size: 0.9em;
			margin-bottom: 6px;
			margin-top: 7px;
			height: auto;
		}
	.main-hd-wrap .login-info-wrap2 .welcome-user2 {
			font-size: 0.9em;
			margin-bottom: 6px;
			margin-top: 7px;
			height: auto;
		}		
.countdown{
	width:1200px;
	clear:both;
	height:98px;
	   	margin:auto;
  
		/*background:yellow;
		
		*/
		display:block;
		clear:both;
		margin-right:400px;
		
}
.login-info-wrap2{
/*background:green;*/
width:100%px;
height:114px;	
float:right;
margin-top:-160px;
display:block;
clear:both;
}
	.search-wrap-sm{
		clear:both;
		width:100%;
	}
	.main-hd-wrap .login-info-wrap2 .welcome-user2 {
			font-size: 8px;
			margin-bottom: 6px;
			margin-top: 7px;
			height: auto;
			clear:both;
			width:134px;
			float:right;
			text-align:left;
		}		

  .thankyou .thankyou-message p span {
    display: block;
    margin-bottom: 5px;
  }

	/* Nav to the bottom */

	.main-nav {
		border: none;
		display: none;
		height: 140px;
		overflow: hidden;
		padding: 0 0 15px 0;
	}
		.main-nav ul li {
			clear: left;
			width: 100%;
		}
		.main-nav ul li a,
		.main-nav a.grandkids-color {
			border-bottom: 1px solid #DEDEDE;
			border-right: none;
			display: block;
			padding: 4px 22px 2px 10px;
			width: 100%;
		}
		
		.main-nav ul li.active span.active-icon {
		    display: none;
		}

		.main-nav a.grandkids-color {
			border-top: 1px solid #DEDEDE;
		}

	/* On to the body */
	.bd .header-ad-wrap {
		height: auto;
		max-height: 100px;
		overflow: hidden;
		padding: 0;
		text-align: left;
		width: 100%;
	}
		.bd .header-ad-wrap img {
			height: auto;
			margin: 10px 0 0 10px;
			padding: 0;
			width: 92%;
		}
		.bd .header-ad-wrap div,
		.bd .header-ad-wrap iframe {
			width: 100%;
		}
		.bd .header-ad-wrap iframe {
			height: auto;
		}
		.bd .left {
			float: left;
			width: 98%;
			padding-bottom: 5px;
			padding-left: 0;
		}
		.bd .right {
			float: left;
			width: auto;
			padding-left: 10px;
			padding-right: 0;
		}
		.bd .left .column1,
		.bd .left .column2 {
			float: left;
			width: 100%;
		}

	/* Footer! */
	.ft {
		background: #FFF;
		border-top: none;
		width: auto;
	}
		.ft .footer-nav {
			background: #F0EFED;
			border-top: 1px solid #D3DFC1;
			height: auto;
			padding: 0;
			margin-bottom: 15px;
		}
		.ft .footer-nav li,
		.ft .footer-nav li.first {
			background: none;
			border-bottom: 1px solid #D3DFC1;
			float: none;
			font-family: 'Cutive';
			font-size: 14px;
			height: 37px;
			line-height: 37px;
			padding: 0 10px;
		}
		.ft .footer-nav li a {
			text-decoration: none;
			color: #ff5e1f;
		}
		.ft .footer-bottom-wrap {
			background: #CFCBC6;
			border-top: none;
			padding: 0px;
		}
		.ft .footer-bottom-wrap .advertise-wrap,
		.ft .footer-bottom-wrap .about-wrap,
		.ft .footer-bottom-wrap .legal-wrap {
			clear: both;
			float: none;
			padding: 0;
			width: auto;
		}
		.ft .footer-bottom-wrap h3 {
			border-bottom: 1px solid #ADAAA6;
			font-size: 14px;
			height: 37px;
			line-height: 37px;
			padding: 0 10px;
		}
		.ft .footer-bottom-wrap h3:hover {
			cursor: pointer;
		}
		.ft .footer-bottom-wrap .legal-wrap h3 {
			border-bottom: none;
		}
		.ft .footer-bottom-wrap ul {
			background: #FFF;
			display: block;
			float: left;
			padding: 0;
			position: relative;
			width: 100%;
		}
		.ft .footer-bottom-wrap .advertise-wrap ul li,
		.ft .footer-bottom-wrap .about-wrap ul li,
		.ft .footer-bottom-wrap .legal-wrap ul li {
			background: #FFF;
			border: none;
			display: block;
			float: left;
			overflow: hidden;
			padding: 0;
			width: 50%;
		}
		.ft .footer-bottom-wrap .advertise-wrap ul li a,
		.ft .footer-bottom-wrap .about-wrap ul li a,
		.ft .footer-bottom-wrap .legal-wrap ul li a {
			border-right: 1px solid #D3DFC1;
			border-bottom: 1px solid #D3DFC1;
			display: block;
			font-size: 1.2em;
			font-weight: bold;
			height: 37px;
			line-height: 37px;
			padding-left: 10px;
			width: auto;
		}
		.ft .footer-bottom-wrap .advertise-wrap ul li:last-child:nth-child(odd) a,
		.ft .footer-bottom-wrap .about-wrap ul li:last-child:nth-child(odd) a,
		.ft .footer-bottom-wrap .legal-wrap ul li:last-child:nth-child(odd) a {
			border-bottom: none;
			border-right: 1px solid #D3DFC1;
		}
		.ft .footer-bottom-wrap .copyright {
			background: #FFF;
			border-top: 1px solid #D3DFC1;
			margin-top: 0;
			padding: 10px 20px;
			text-align: center;
			text-transform: none;
		}
		.ft .footer-bottom-wrap ul {
			display: none;
		}

	/* Some mobile-specific show/hide elements */
	.w480 .frontend-user-wrap input[type="text"],
	.w480 .frontend-user-wrap input[type="password"]
	 {
		/*width: 90%;*/
	}
		.w480 .frontend-user-wrap .submit input {
			width: 40%;
		}
		.form.login {
			width: 85%;
		}
		.registration-info {
			clear: both;
			float: left;
			width: auto;
			padding: 20px 0 0 10px;
		}

	/* Condense the features/collapse the columns */
	.column1 > div.hp-item,
	.column2 > div.hp-item {
		clear: both;
		border-bottom: 1px solid #D3DFC1;
		min-height: 120px;
		margin-bottom: 10px;
		overflow: hidden;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}
		.column1 > div > a img,
		.column2 > div > a img {
			float: left;
			height: auto;
			padding: 0 10px 10px 0;
			width: 30%;
		}
		.column1 > div > a.btn,
		.column2 > div > a.btn {
			background: none;
			border: none;
			border-radius: 0;
			color: #979395;
			font-family: Arial, Helvetica, sans-serif;
			float: left;
			height: 13px;
			line-height: 13px;
			padding: 6px 0 0 0;
			text-decoration: underline;
			width: auto;
		}
		.column1 > div.hp-item .recent li:first-child {
			display: inline;
		}
		.hp-item ul {
			overflow: hidden;
			padding-right: 10px;
		}
		.hp-item ul.recent li:first-child {
			padding-top: 0;
		}
		.hp-item ul.recent li:nth-child(3){
			padding-bottom: 0;
		}

	/* But show that first feature!  */
	.column1 > div.hp-item:first-child {
		height: auto;
		padding-top: 7px;
	}
		.column1 > div.hp-item:first-child .list-view {
			display: block;
			margin: 0 0 7px 0;
		}
		.column1 > div:first-child > a img {
			display: block;
			float: none;
			height: auto;
			padding: 0 10px 10px 0;
			width: auto;
		}
		.column1 > div:first-child > a.btn {
			display: block;
			float: none;
			padding: 0;
			margin: 0 0 10px 0;
			width: auto;
		}

	/* Interior pages - Articles */

	.bd .article-wrap {
		padding: 0 10px;
		width: 90%;
	}
		.article-wrap iframe,
		.article-wrap embed,
		.article-wrap .inline-social-wrap,
		.article-header-item-wrap img,
		.article-header-item-wrap iframe,
		.content-wrap iframe,
		.comments-wrap textarea,
		.comments-wrap .captcha {
			width: 100%;
		}
		
		.inline-social-wrap.larry-socials .social-btn-wrap{
		    display: none;
		}
		.article-wrap .article-header-item-wrap object,
        .article-wrap .article-header-item-wrap embed {
            width: auto;
            height: auto;
        }
		.article-wrap .content-wrap.static .btn.download-btn {
			float: left;
			margin-left: 0;

		}
		.article-wrap h1 {
			padding: 10px 0 5px 0;
		}
		.article-wrap p,
		.article-wrap .article-publish-data,
		.article-wrap .content-wrap {
			padding: 0 0 10px 0;
		}
		.article-wrap .article-header-item-wrap {
			padding: 10px 0;
		}
		.article-wrap .content-wrap .editor-content blockquote {
			margin: 0 0 10px 10px;
		}
		.bd > div.inline-social-wrap,
		.bd > div.content-wrap,
		.bd > div.comments-wrap {
			margin: 0 0 0 10px;
			width: 93%;
		}
		.social-btn-wrap {
		    margin-top: 8px;
		    display: block;
		    float: left;
		}
		.bd > div.comments-wrap > #comment-form textarea,
		.bd > div.comments-wrap > #comment-form .captcha {
			width: 93%;
		}
	.comments-wrap  {
		padding: 10px 0 0 0;
		width: 93%;
	}
		.comments-wrap .captcha .type-here {
			padding: 5px 0 0 0;
			width: 100%;
		}
		.comments-wrap .captcha input {
			border: 1px solid #666;
			border-radius: 6px;
			padding: 5px 0 0 0;
			width: 50%;
			margin-top: 10px;
		}
		.comments-wrap .comment,
		.comments-wrap span.empty {
			border-bottom: none;
			padding: 10px 0 0 0;
		}
		.comments-list-wrap {
			padding-bottom: 10px;
		}

	/* Interior pages - Category */

	.category-wrap .breadcrumbs {
		padding: 10px 0 0 10px;
	}
		.category-wrap h1,
		.category-wrap .list-view {
			padding: 10px 0 10px 10px;
		}
		.category-wrap h2 {
			padding: 10px 0 10px 0;
		}
		.category-wrap .article-item {
			border-bottom: 1px solid #eee;
			padding: 10px;
		}
		.category-wrap .article-item.first {
			padding: 0 10px 10px 0;
		}
		.category-wrap .article-item.article-item img {
			float: left;
			height: auto;
			padding: 0 10px 10px 0;
			width: 30%;
		}
		.category-wrap .article-item h2,
		.category-wrap .article-item .article-data,
		.category-wrap .article-item p,
		.category-wrap .article-item .btn {
			margin-left: 0;
		}
		.category-wrap .article-item h2 {
			color: #333;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.3em;
			font-weight: bold;
		}
		.category-wrap .article-item .article-data,
		.category-wrap .article-item p {
			display: none;
		}
		.category-wrap .article-item .btn {
			background: none;
			border: none;
			border-radius: 0;
			color: #979395;
			font-family: Arial, Helvetica, sans-serif;
			float: left;
			height: 13px;
			line-height: 13px;
			padding: 6px 0 0 0;
			text-decoration: underline;
			width: auto;
		}
		.category-wrap .article-item.first h2,
		.category-wrap .article-item.first .article-data,
		.category-wrap .article-item.first p,
		.category-wrap .article-item.first .btn {
			margin-left: 10px;
		}
		.category-wrap .article-item.first img {
			float: none;
			width: auto;
			height: auto;
			margin: 0 10px 0 0;
		}
		.category-wrap .comments-wrap,
		.category-wrap .content-wrap,
		.category-wrap .create-thread-wrap {
			padding: 0 10px;
			width: 90%;
		}
		.category-wrap .create-thread-wrap {
			padding-bottom: 10px;
		}
		.list-view .pager {
			margin: 10px 0 10px 0px;
		}
		.list-view .pager ul {
			padding: 0 0 0 25px;
			margin: 0;
		}
		.list-view .pager ul li a {
			padding: 2px;
		}

	/* Interior pages - Gallery/Quiz */

	.article-wrap iframe {
		margin-bottom: 10px;
	}
		.article-wrap .employee p {
			margin-left: 0;
			text-align: justify;
		}
		.article-gallery-wrap .controls,
		.questions-wrap .controls {
			width: auto;
		}
		.article-gallery-wrap ul.gallery li h3,
		.article-gallery-wrap ul.gallery li p {
			margin-left: 10px;
		}
		.article-gallery-wrap ul.gallery li,
		.questions-wrap ul.questions li {
			padding: 10px;
			width: 93%;
		}
		.photo-credit {
			clear: left;
		}
		.article-gallery-wrap.content-wrap {
			padding: 0;
			margin: 0;
			width: 100% !important;
		}
			.article-gallery-wrap ul.gallery li.gallery-item-li,
			.questions-wrap ul.questions li.question {
				padding: 10px 0;
				width: 100%;
			}
			.article-gallery-wrap ul.gallery li.gallery-item-li .gallery-image-wrapper {
				width: 40%;
				padding-right: 10px;
			}
			.article-gallery-wrap ul.gallery li.gallery-item-li .gallery-image-wrapper img,
			.article-gallery-wrap ul.gallery li.gallery-item-li .gallery-image-wrapper .photo-credit {
				padding: 0 10px;
				width: 93%;
			}
			.article-gallery-wrap ul.gallery li.gallery-item-li .editor-content {
				margin: 0 0 0 10px;
				padding: 0;
				width: 93%;
			}
			.article-gallery-wrap ul.gallery li.gallery-item-li .editor-content p {
				margin-left: 0;
				padding: 0;
			}
		.article-gallery-wrap ul.gallery li img,
		.questions-wrap ul.questions img {
			float: left;
			height: auto;
			width: 50%;
			padding-right: 10px;
			padding-bottom: 10px;
		}
		.article-gallery-wrap ul.gallery li .gallery-image-wrapper {
			width: 40%;
		}
		.article-gallery-wrap ul.gallery li .gallery-image-wrapper img {
			width: 90%;
		}
		.article-wrap .related-articles .carousel-wrap {
			display: block;
			padding: 0 34px;
		}
			.article-wrap .related-articles .carousel-wrap .next,
			.article-wrap .related-articles .carousel-wrap .prev {

			}
			.article-wrap .related-articles .carousel-wrap .carousel {
				width: 175px !important;
			}
			.article-wrap .related-articles .carousel-wrap .next {
				left: 225px;
			}

		/*.article-wrap .content-wrap.static .btn.download-btn {
			margin-left: 0px;
		}*/
	.hasimage .options-list, .hasimage h3 {
		margin-left: 63%;
	}
	.quiz .hasimage .options-list, .hasimage h3 {
		margin-left: 53%;
	}
	.questions-wrap form {
		display: block;
		width: 100%;
	}
		.questions-wrap .controls {
			float: none;
			padding: 10px 0 0 0;
			margin: 0 auto;
			width: 95%;
		}
		.questions-wrap .controls .prev {
			float: left;
			width: 30%;
			font-size: 1.2em;
			cursor: pointer;
		}
		.questions-wrap .controls .next {
			float: right;
			width: 30%;
			font-size: 1.2em;
			cursor: pointer;
		}
		.questions-wrap .controls .pages {
			text-align: center;
			width: 30%;
		}

	.grand-corps-spotlight h1 {
		clear:left;
	}
		.article-wrap .content-wrap.static .grand-corps-spotlight {
			padding: 20px 0;
			width: 100%;
		}
		.article-wrap .content-wrap.static .grand-corps-spotlight img {
			height: auto;
			max-width: 100%;
		}
		.article-wrap.no-category img[alt="Premium Membership"] {
			width: 100%;
		}


	.grand-deals {
		height: auto;
	}
		.grand-deals-controls label {
			clear: left;
		}
		.grand-deals-controls .select-list {
			background-color: #F2F2F0;
			border: none;
			border-radius: 6px;
			height: auto;
			margin-bottom: 10px;
			overflow: hidden;
			width: auto;
		}
		.grand-deals-controls .select-list select {
			border: 1px solid #CFCBC6;
			font-size: 14px;
			height: auto;
			padding: 3px;
			margin-left: 0;
			width: auto;
		}
		.gd-content-wrap .input input[type="checkbox"] {
			margin-top: 12px;
			margin-left: 0;
		}
		.gd-content-wrap .input input[type="text"] {
			width: 80%;
		}
		.gd-content-wrap input[type="submit"] {
			margin: 10px 0;
			padding: 4px 20px;
		}
		.grand-deal {
			margin: 10px 0;
		}
		.grand-deals-wrap .partner-logo {
			margin-top: 35px;
		}
	.grand-inspirations.video-detail-wrap {
		display: block;
	}
	.video-detail-wrap h1 {
        width: 90%;
    }
	#search-form {
		padding: 10px;
	}
	a.btn.create-group {
		margin-bottom: 10px;
	}
	.editor-content table {
		width: 100% !important;
	}
		.editor-content table td {
			border: 1px solid #486175 !important;
			padding: 5px !important;
			width: auto !important;
		}
		.editor-content table td a {
			color: #486175 !important;
		}
		.editor-content table td > br,
		.editor-content table td img {
			display: none;
		}

/*larry king*/
.the-larry-king {
    display: none;
}
.mobile-larry {
    width: 280px;
    height: 158px;
}
.article-wrap .article-header-item-wrap .mobile-larry iframe,
.article-wrap .article-header-item-wrap .mobile-larry object,
.article-wrap .article-header-item-wrap .mobile-larry embed {
    width: 280px;
    height: 158px;
}

/*kindle modal*/
#simplemodal-container {
    height: 420px!important;
    top: 0!important;
}
    .modal-wrapper.kindle-givaway,
    .modal-wrapper.enter-email {
        background: url('/img/kindle_bg_mobile.jpg') no-repeat;
        width: 284px;
        padding: 8px;
        height: 404px;
        border-radius: 4px;
        border: none;
        font-family: Arial, Helvetica, sans-serif;
    }
        .modal-wrapper.kindle-givaway h1,
        .modal-wrapper.enter-email h1 {
            color: #fff;
            text-shadow: 1px 1px 0 #333;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 26px;
            padding-top: 40px;
            text-align: left;
            margin: 2px;
            width: auto;
        }
        .modal-wrapper.enter-email h1 {
            padding-top: 0;
            width: 200px;
        }
        .modal-wrapper.kindle-givaway p,
        .modal-wrapper.enter-email p {
            color: #fff;
            font-size: 14px;
            line-height: 1.3em;
            width: auto;
            margin: 10px 0 0 0;
            text-align: left; 
        }
        .modal-wrapper.enter-email p {
            padding: 0 0 10px 0;
        }
        .modal-wrapper .mobile {
            display: block;
        }
        .modal-wrapper .desktop {
            display: none;
        }
        .modal-wrapper.kindle-givaway h2 {
            color: #fff;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 16px;
            text-align: left;
            margin-left: 0;
            padding-top: 20px;
            text-transform: none;
        }
        .modal-wrapper.kindle-givaway dl {
            margin: 0;
            color: #fff;
            font-size: 12px;
        }
            .modal-wrapper.kindle-givaway dt {
                float: left;
                display: inline;
                color: #fff799;
                font-weight: bold;
                padding-top: 4px;
            }
            .modal-wrapper.kindle-givaway dd {
                margin-left: 60px;
                padding-top: 4px;
            }
        .modal-wrapper.kindle-givaway a {
            position: relative;
            bottom: auto;
        }
        .modal-wrapper.kindle-givaway a.rules {
            left: auto;
            text-decoration: underline;
            color: #fff;
            position: relative;
            left: auto;
            bottom: auto;
            margin-top: 20px;
        }
        .modal-wrapper.kindle-givaway a.watch-now {
            border-radius: 30px;
            background-color: #932885;
            background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#932885), to(#45244b));
            background-image: -webkit-linear-gradient(top, #932885, #45244b);
            background-image: -moz-linear-gradient(top, #932885, #45244b);
            background-image: -ms-linear-gradient(top, #932885, #45244b);
            background-image: -o-linear-gradient(top, #932885, #45244b);
            color: #fff;
            font-size: 18px;
            padding: 6px 20px;
            display: block;
            width: 102px;
            font-weight: normal;
            bottom: auto;
            left: auto;
            margin-top: 20px;
            margin-left: 69px;
            margin-bottom: 10px;
            position: relative;
        }
        .modal-wrapper.kindle-givaway a.close-kindle {
            position: relative;
            left: auto;
            bottom: auto;
            color: #fff;
            font-size: 12px;
            padding-top: 0;
            text-decoration: underline;
            margin-bottom: 20px;
            margin-left: 110px;
        }
            .modal-wrapper.enter-email .input {
                padding: 0 0 10px 0;
            }
                .modal-wrapper.enter-email label {
                    font-size: 12px;
                    color: #fff;
                    float: left;
                    display: block;
                    width: auto;
                    font-family: 'Cutive'; 
                }
                .modal-wrapper.enter-email input {
                    border-radius: 3px;
                    font-size: 11px;
                    padding: 4px;
                    color: #666;
                    border: 1px solid #666;
                    width: 270px;
                    float: left;
                    font-family: 'Cutive'; 
                }
                .modal-wrapper.enter-email input[type="submit"] {
                    width: 100px;
                    background: #ecebe8;
                    color: #000;
                    border: 1px solid #ccc;
                    font-family: 'Cutive';  
                    margin: 10px 0 0 174px;
                    cursor: pointer;
                }
                .modal-wrapper.enter-email input[type="submit"]:hover {
                    border: 1px solid #666;
                }
            .modal-wrapper.enter-email a {
                color: #fff;
                text-decoration: underline;   
            }  
            .modal-wrapper.enter-email a.rules {
                position: absolute;
                bottom: 10px;
            }        
        
/*lk insure modal*/
    .modal-wrapper.lk-insure {
        background: url('/img/lk-insure-bg-mobile.jpg') no-repeat;
        box-shadow: 1px 1px 6px #000;
        width: 300px;
        padding: 0;
        height: 420px;
        border-radius: 0;
        border: none;
        font-family: Arial, Helvetica, sans-serif;
    }
    .modal-wrapper.lk-insure-video {
        background: url('/img/lk-video-bg-mobile.jpg');
        box-shadow: 1px 1px 6px #000;
        width: 300px;
        padding: 0;
        height: 420px;
        border: 0;
        border-radius: 0;
        font-family: Arial, Helvetica, sans-serif;
    }
    .modal-wrapper.lk-insure-video iframe {
        width: 300px;
        height: 168px;
    }
        .modal-wrapper.lk-insure-video .lk-video-header {
            background: none;
            border-top: 0;
            height: 120px;
        }
        .modal-wrapper.lk-insure-video .lk-video-header h2 {
            position: absolute;
            top: 240px;
            font-size: 14px;
            width: 300px;
            text-align: center;
            line-height: 20px;
        }
         .modal-wrapper.lk-insure-video .lk-video-header a.simplemodal-close {
             position: absolute;
             display: inline;
             right: 0;
             bottom: 10px;
             color: #fff;
         }
        .modal-wrapper.lk-insure-video .lk-video-header h2 a {
            color: #fff;
            font-weight: bold;
            text-decoration: underline;
            text-transform: uppercase;
        }
     
        .modal-wrapper.lk-insure p {
            color: #fff;
            margin: 0;
            padding: 20px;
        }
        .modal-wrapper.lk-insure a.simplemodal-close {
            position: absolute;
            right: 120px;
            text-decoration: underline;
            color: #fff;
            bottom: 10px;
        }
            .modal-wrapper.lk-insure p.main-info {
                top: 157px;
                left: 332px;
                font-size: 13px;
                line-height: 18px;
                position: absolute;
            }
            .modal-wrapper.lk-insure .footer-info {
                position: absolute;
                top: 320px;
                width: 300px;
            }
            .modal-wrapper.lk-insure .footer-info p {
                width: 300px;
                font-size: 18px;
                line-height: 24px;
                padding: 0;
            }
            .modal-wrapper.lk-insure .footer-info p span {
                font-size: 12px;
            }
                .modal-wrapper.lk-insure .footer-info p a {
                    font-weight: bold;
                    color: #fff;
                    text-decoration: underline;
                }                

    .modal-wrapper.register-promo {
        border: 0;
        box-shadow: none;
/*        padding: 60px 0px 0px 0px; */
        width: 320px;
        height: 377px;
        background: url('/img/lightbox-mobile-vF.png') no-repeat;
				top: 50%;
		/*http://assets.grandparents.com/static/lightbox-signup-m.png*/
    }
    a.register-lb-btn {
        display: block;
        position: relative;
        height: 180px;
        width: 340px;
        text-indent: -9999em;
        background: transparent;
    }

    .modal-wrapper.register-promo .no-thanks {
        font-size: 14px;
        bottom: 31px;
    }
    .modal-wrapper.register-promo .simplemodal-close.icon {
         height: 34px;
         width: 34px;
         top: 0px;
         right: 0px;
         z-index: 1000;
    }    

.registration-info.decorated.activity-show {
    width: 262px;
    padding: 20px 10px;
    /*background-image: url('/img/activity_bg_m.jpg');
    background-position: 2px 378px;*/
    margin-top: 10px;
}
.activity_bg {
width:318px;
height:126px;
text-align:center;
left-margin:auto;
right-margin:auto;
clear:both;
padding:10px 40px 24px -40px;	
}
    .registration-info.decorated p.big {
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
        padding: 0;
    }
    .registration-info.decorated ul {
        font-size: 1.2em;
        margin: 0 30px 20px 30px;
    }
    .registration-info.decorated ul.big {
        font-size: 14px;
    }

    .registration-info.decorated h1.small {
        font-size: 18px;
        background: url('/img/register_h1_bg_m.png') center bottom no-repeat;
    }
    .registration-info.decorated .arrow {
        background: url('/img/registration_arrow_m.jpg') left top no-repeat;
        color: #9c2265;
        font-size: 16px;
        font-weight: bold;
        padding: 17px 0 10px 50px;
        margin-top: 140px;
    }
    .registration-info .mobile,
	.registration-info .arrow .mobile {
        display: block;
    }
    .registration-info .desktop,
	.registration-info .arrow .desktop {
        display: none;
    }


a.facebook-login, .frontend-user-wrap a.facebook-login {
    width: 206px;
    height: 34px;
    float: none;
    margin: 0;
    background: url('/img/sprite.png') left -494px no-repeat;
}   

.priceline-mobile-wrap {
    display: block;
}
.priceline-desktop-wrap {
    display: none;
}
}

/* Retina Items */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
        .main-hd-wrap a.logo {
            /*background: url('/img/mobile-logo-retina.png') top left no-repeat;
            background-size: cover;*/
        }
    }
